﻿.label, .fixedlabel, .dialoglabel
{
	font-weight: bold;
	vertical-align: middle;
	text-align: right; /*padding: 0.4em 0.5em 0.4em 0.5em;*/
	padding-right: 0.5em;
}
.fixedlabel
{
	width: 200px;
}
.dialoglabel 
{
    width: 120px;
}
.searchpane
{
	padding: 10px;
	background-color: #EEEEEE;
	margin-bottom: 2px;
}

/* 3D weghalen, attribute selectors werken niet in IE6 */
input[type=text], input[type=password], select, textarea
{
	border: 1px solid #AAAAAA;
	/*background-color: #FFFFFF;*/
    /*ui-widget ui-state-default ui-corner-all	*/
}
input, select, textarea, button
{
	font: inherit;
	vertical-align: middle;
	padding: 0.3em;
}
.mandatory, .inputerror
{
	/*border: 1px solid #FF0000;*/
	background-color: #FFEE99;	
}

.formrow
{
    margin-bottom: 4px;
}
.formlabel
{
	display: inline-block;
	width: 150px;
	text-align: right;
	font-weight: bold;
	margin-right: 10px;
}
.formlabelfit
{
	display: inline-block;
	text-align: right;
	font-weight: bold;
}

